mod-ra-radvd (0.6.3) unstable; urgency=medium

  * [router-advertisement] infinite while loop was detected during a code review

 -- SAH bot <sahbot@softathome.com>  Thu, 12 Dec 2024 09:44:33 +0000

mod-ra-radvd (0.6.2) unstable; urgency=medium

  * - [routeradvertisement] A and L flags must be set by default

 -- SAH bot <sahbot@softathome.com>  Tue, 03 Dec 2024 11:00:19 +0000

mod-ra-radvd (0.6.1) unstable; urgency=medium

  * [tr181-routeradvertisement] Implement support for manual prefixes

 -- SAH bot <sahbot@softathome.com>  Thu, 21 Nov 2024 12:40:51 +0000

mod-ra-radvd (0.6.0) unstable; urgency=medium

  * [IPv6][Server]Upon IPv6 deactivation, "Valid Lifetime" and "Preferred Lifetime" values in RA not equal to 0

 -- SAH bot <sahbot@softathome.com>  Tue, 09 Apr 2024 10:02:23 +0000

mod-ra-radvd (0.5.0) unstable; urgency=medium

  * [TR181-RA][TR181-IP][IPv6][Server]No RA is sent to LAN clients when deactivating IPv6

 -- SAH bot <sahbot@softathome.com>  Thu, 14 Mar 2024 15:17:55 +0000

mod-ra-radvd (0.4.1) unstable; urgency=medium

  * Opensource component

 -- SAH bot <sahbot@softathome.com>  Mon, 19 Jun 2023 15:26:23 +0000

mod-ra-radvd (0.4.0) unstable; urgency=medium

  * [CDROUTER][IPv6] The prefix lifetime decrementation seems occuring with a delay

 -- SAH bot <sahbot@softathome.com>  Wed, 07 Jun 2023 08:29:31 +0000

mod-ra-radvd (0.3.2) unstable; urgency=medium


 -- SAH bot <sahbot@softathome.com>  Thu, 11 May 2023 09:01:37 +0000

mod-ra-radvd (0.3.1) unstable; urgency=medium

  * [TR181 RouterAdvertisement] no new message send after parameter AdvMobileAgentFlag update

 -- SAH bot <sahbot@softathome.com>  Tue, 09 May 2023 12:23:43 +0000

mod-ra-radvd (0.3.0) unstable; urgency=medium

  * [TR181 routeradvertisement] Multiple RA messages sent during start

 -- SAH bot <sahbot@softathome.com>  Tue, 21 Mar 2023 14:07:45 +0000

mod-ra-radvd (0.2.1) unstable; urgency=medium

  * Box sends 2 ICMPv6 RA when a RS is received on LAN

 -- SAH bot <sahbot@softathome.com>  Thu, 02 Mar 2023 08:56:21 +0000

mod-ra-radvd (0.2.0) unstable; urgency=medium

  * [prpl][tr181-routeradvertisment] implement radvd module

 -- SAH bot <sahbot@softathome.com>  Fri, 20 Jan 2023 12:52:08 +0000

mod-ra-radvd (0.1.1) unstable; urgency=medium

  * Add runtime dependency on radvd

 -- SAH bot <sahbot@softathome.com>  Fri, 06 Jan 2023 12:22:43 +0000

mod-ra-radvd (0.1.0) unstable; urgency=medium

  * [prpl][tr181-routeradvertisment] add radvd module

 -- SAH bot <sahbot@softathome.com>  Fri, 02 Dec 2022 12:47:09 +0000

mod-ra-radvd (0.0.0) unstable; urgency=medium

  * Initial release

 -- Softathome <support.opensource@softathome.com>  Tue, 29 Nov 2022 13:32:24 +0000
